@media (max-width:900px){
  .f26hlu8nu7udpjd .jccsyhmmbyh3vd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ief2vr1eours67u{justify-content:flex-start}
  .a1ij1rbz1ay,.jk8qzivq5kuu4,.h3byek18ce2l1,.t0pogdz97b,.h5rurb9{grid-template-columns:1fr!important}
  .nmihnxtf9e14{display:block!important;transform:none!important}
  .gme4h9bqnaz6 .h3byek18ce2l1{grid-template-columns:1fr}
  .ftlzpvlcn h2{font-size:34px}
}
@media (max-width:560px){
  .jccsyhmmbyh3vd{width:min(100% - 24px,1180px)}
  .a1ij1rbz1ay{padding:18px}
  .dnqpi6bjqy9uja{padding:6px 7px;font-size:13px}
  .h8rxrmpon0sgp,.nmihnxtf9e14,.h2ujh41,.s10h4uzsqb1,.o3jah6e2g3vhh71,.v9j9q969alzq9q9{padding:16px}
}
